# Paths on host
UPLOAD_LOCATION=/srv/immich/library
DB_DATA_LOCATION=/srv/immich/postgres

# Optional timezone
TZ=Europe/Moscow

# Immich version: "release" (rolling stable) or pin e.g. "v2.1.0"
IMMICH_VERSION=release

# DB credentials (letters+digits recommended by Immich docs)
DB_PASSWORD=a368f2f3251dde3bf874e4cfa1b63121166450975a5dd3bff2df7243b29aeb68
DB_USERNAME=postgres
DB_DATABASE_NAME=immich
